SND_SOC_CNEW(9)

NAME
snd_soc_cnew - create new control

SYNOPSIS

struct snd_kcontrol * snd_soc_cnew(const struct snd_kcontrol_new * _template, void * data, const char * long_name, const char * prefix);

ARGUMENTS

_template
    control template

data
    control private data

long_name
    control long name

prefix
    control name prefix

DESCRIPTION

Create a new mixer control from a template control.

Returns 0 for success, else error.

COPYRIGHT